{% load i18n %}
<div>
    <div style="padding: 35px 60px 0px;">
        <div class="widget-input-label">Digital Resource Name*</div>
        <div style="margin-top: -20px;" data-bind="component: {
            name: 'text-widget',
            params: {
                renderContext: 'workflow', 
                value: nameValue,
            }
        }"></div>
    </div>
    <div style="padding: 25px 60px 0px;">
        <div class="widget-input-label">Type of Digital Resource*</div>
        <div style="margin-top: -20px;" data-bind="component: {
            name: 'concept-multiselect-widget',
            params: {
                node: {config: {rdmCollection: '933cf221-2d71-478f-998a-a5e088457971'}},
                renderContext: 'workflow', 
                value: typeValue,
            }
        }"></div>
    </div>
    <div style="padding: 25px 60px 0px;">
        <div class="widget-input-label">Related Project*</div>
        <div style="margin-top: 5px;" data-bind="component: {
            name: 'resource-instance-multiselect-widget',
            params: {
                graphids: ['0b9235d9-ca85-11e9-9fa2-a4d18cec433a'], /* Project */
                renderContext: 'workflow', 
                value: projectValue,
            }
        }"></div>
    </div>
</div>
